.main-head {
  background-color: #f1f1f1;
}
.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.9375rem 0;
  gap: 1rem;
}
.metronet-logo {
  display: flex;
  align-items: center;
  gap: 3.275rem;
}
/* .metronet-logo .metronet-org-logo {
  width: 17rem;
} */
.metronet-header {
  display: flex;
  align-self: center;
  justify-content: space-between;
}
.header-links {
  display: flex;
  gap: 2rem;
}
.header-links li a {
  color: black;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1rem;
  letter-spacing: 0%;
  text-align: center;
}

.header-links li a:hover {
  color: rgb(80, 76, 76);
  transition: 0.3s ease-in-out;
}

.header-arrow-icon {
  height: 1rem;
  width: 1rem;
}
.header-dropdown span {
  display: flex;
  align-items: center;
}
header li:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.header-dropdown {
  position: relative;
}
header .dropdown-menu {
  position: absolute;
  top: 134%;
  left: 0;
  background: white;
  width: 7.5rem;
  box-shadow: 0 0.125rem 0.625rem rgba(0, 0, 0, 0.1);
  border-radius: 0.25rem;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  z-index: 100;
  padding: 1rem;
  transform: translateY(0.625rem);
}
.dropdown-item-title {
  margin-bottom: 5px;
}
header .dropdown-menu a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  display: block;
  margin-bottom: 8px;
}

header .dropdown-menu a:last-child {
  margin-bottom: 0;
}

.header-lists {
  display: flex;
  align-items: center;
  gap: 2.625rem;
}
.logo-brightspeed img {
  width: 14rem;
}
.generic-btn a {
  display: inline-flex;
  gap: 0.375rem;
  padding: 0.625rem 1rem;
  border-radius: 0.5rem;
  box-shadow: 0px 1px 2px 0px #1018280a;
  background-color: white;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1rem;
  letter-spacing: 0%;
  color: black;
  align-items: center;
  transition: 0.3s ease-in-out;
}
.generic-btn img {
  height: 1.25rem;
  width: 1.25rem !important;
}
.generic-btn a:hover{
  background-color: black;
  color: white;
}
.generic-btn a:hover img {
  filter: brightness(0) invert(1);
}
.logo-brightpeed {
  display: flex;
  align-items: center;
  gap: 1rem;
}
